#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Testes Funcionais
Port\ Number=Número da Porta
Quality=Qualidade
Run\ a\ Selenium\ test\ suite=Executar um suíte de testes Selenium
Run\ Test\ Suite=Executar Suíte de Teste
Selenium=Selenium
Selenium\ Jar\ Location=Local do Selenium Jar
Starting\ URL=URL de Início
Test\ Failure\ Threshold=Limite de Falha de Teste
Test\ Results=Resultados de Teste
Test\ Suite=Suíte de Teste
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=O caminho completo do arquivo de resultados de teste. Por exemplo\: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=O caminho completo para o arquivo de conjunto HTML. Por exemplo\: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=O caminho completo para o arquivo JAR do Selenium. Por exemplo\: C\:\\Program Files\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=A porcentagem de falhas de teste necessárias para que a etapa da tarefa falhe. Especifique um valor de 0 a 100.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=A porta para executar o teste. A porta padrão é 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=O plug-in Selenium executa comandos RC do Selenium usando um arquivo do suíte de testes HTML do Selenium.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=A URL inicial na qual executar os testes. Por exemplo\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=O navegador da web para executar os testes. Por exemplo\: *firefox.
Web\ Browser=Navegador da Web
